Subject: bug#37789: guix pull: error: You found a bug: the program

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Wed, 10 Jun 2020 01:40:10 +0200

George Clemmer 写道：
> I assume that "guix pull w/substitutes off" is not recommended 
> or likely
> to be used by others.

Even if true, it's definitely supported as long your machine has 
enough memory & storage to do so (which, granted, is a lot).

Kind regards,

T G-R